<?php

require get_template_directory() . '/inc/theme-customizer/theme-settings.php';
require get_template_directory() . '/inc/theme-customizer/header-footer.php';
require get_template_directory() . '/inc/theme-customizer/breadcrumb.php';
require get_template_directory() . '/inc/theme-customizer/theme-config.php';
